
QGIS Application - Bug report #14980

impossible to add an algorithm in processing modeler

2016-06-08 12:22 AM - Alain FERRATON

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22929

Description

Unable to fix the shortcut of an algorithm in the model's window

History

#1 - 2016-06-23 02:37 AM - Alexander Bruy

- Operating System deleted (windows 7)

- Status changed from Open to Feedback

can you explain what is this problem? I can't understand anything from your report.

#2 - 2016-06-23 05:35 AM - Alain FERRATON

- Status changed from Feedback to Closed

I could not add algorithm in the graphical modeler.

I can not reproduce with the latest version of the master.

maybe a specific problem to my workstation
